Wednesday, October 21, 2020

Ubuntu Security Notice USN-4595-1

Ubuntu Security Notice 4595-1 - It was discovered that Grunt did not properly load yaml files. An attacker could possibly use this to execute arbitrary code.
Ubuntu Security Notice USN-4595-1
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated